[submodule "dist_docserver_book"]
	path = dist_docserver_book
	url = ssh://git@repo.jesusperez.pro:32225/jesus/dist_docserver_book.git
[submodule "pasetoken"]
	path = pasetoken
	url = ssh://git@repo.jesusperez.pro:32225/jesus/pasetoken.git
